/* Post a Quesetion Styles */
.fieldTextArea { width:600px; height:177px; border:solid 1px #B8B8B8;}
.fieldInput { width:118px; height:20px; border:solid 1px #CCCCCC; position:relative;}
.imgVerification { position:absolute; top:290px; left:315px;}
a.reload {font-weight:bold;}
.floatright { float:right;}

#ad_sidecontent_header { width:379px}


/* Highlight events */
#whatsonList li { color:#800000; font-weight:bold; font-size:0.9em;}
#whatsonList li a { color:#707070; font-size:1.1em; font-weight:bold; text-decoration:none;}
#whatsonList li a p { color:#FFFFFF; font-size:1.1em; font-weight:normal; text-align:left; text-decoration:none;}
#whatsonList li p{ color:#FFFFFF; font-weight:normal; text-align:left; text-decoration:none; font-size:1.1em;}
#whatsonList li p a span{ font-weight:normal; padding-left:0px;}




/* Home Top Styles */
#homeWhatsOn {float:left; width:103%; margin-left: 0px; margin-right:-10px;}
.videoItem {display:none;}
.btnAccount {position:absolute; margin-top:-13px;}
.subscription {text-align:right; margin:27px 7px 0 0; height:0px; color:#FFFFFF; padding-bottom:20px;}
.subscription a {background:url(../images/arrow_grey_right.gif) no-repeat 0 7px; padding:0 0 0 10px; color:#FFF;}
#homeWhatsOn span {color:#000000 !important; padding-left:0px;}
ul#whatsonNav {margin:1px 0 2px 0; padding:0 6px; font-size:11px; background:url(../images/bg_whatson_nav.gif) repeat-x left bottom; height:22px; line-height:18px;}
ul#whatsonNav li {float:left; padding:0; margin-right:1px; background:none;}
ul#whatsonNav li a {display:block; color:#FFF; background-color:transparent; padding:2px auto 0 auto; margin-top:2px; width:70px; text-align:center; border:#555 1px solid; border-bottom:#333 1px solid; text-decoration:none;}
ul#whatsonNav li a:hover, ul#whatsonNav li a.active {background-color:#850000; border:#850000 1px solid; border-bottom:none; margin-top:2px; padding-top:0;}
#homeWhatsContent {background-color:#FFFFFF; padding:0; font-size:1em; border-top:solid 1px lightgrey; border-left:solid 1px lightgrey; border-right:solid 1px lightgrey; border-bottom:solid 1px lightgrey;}
#homeWhatsContent #whatsonList {float:left; width:100%; height:420px; overflow:hidden; position:relative; color:#FFF; line-height:1.4em;}
#homeWhatsContent ul {list-style-image:none; margin:0px;}
#homeWhatsContent ul li {padding:10px; background: white;}
#homeWhatsContent ul li:nth-child(even) {background: #f5f5f5;}
#homeWhatsContent ul p { border-bottom:solid 1px #f5f5f5; padding:0 0 10px 0; margin-bottom:0px;}
/*#20110912 New changes*/
#homeTop {}

/* Page Tools Styles */
#pageTools {display:none;}

/* Home Bottom Styles */
/*#20110912 Change the position of Poll Box*/
#btmItemsContainer {position:relative; float:left; height:280px; width:100%; padding:10px 0px 0px 0px; border:solid 1px lightgrey; margin-top: 8px; margin-left: 10px;}
#btmItemsContainer h4 {margin-left:0px; color:#333333; line-height:1.3em; padding-bottom:0px;}
#btmItemsContainer span p { margin:0px;}
/*#20110912 New changes*/
#videoContainer {background-color:#333;position:relative ;width:100%; height:270px; margin-top:-30px; margin-left:-10px; padding:5px 0px 0px 0px;  }
#videoContent { position:absolute; float:left; left:440px; width:295px;}
#videoNav {position:absolute; left:440px; top:215px; list-style-image:none; margin-left:0px;}
#videoNav a img {border:#333 2px solid;}
#videoNav a:hover img, #videoNav a.active img {border:#8E0000 2px solid;}
#videoList {height:269px;}
.videoDetail {float:left; width:280px; padding:10px 10px 0 0;}
.videoDetail h2 a {font-weight:400; color:#FFF; margin-bottom:15px; text-decoration:none; line-height:1.5em;}
.videoDetail h3 a {color:#FFF; font-size:1em; line-height:1.2em; height:115px; margin-bottom:0; text-decoration:none;}
.videoDetail .btnVideo {position:absolute; color:#B8B8B8; background:url(../images/home/icon_video.gif) no-repeat 0 0; padding:0 0 0 26px; height:20px;top:185px; left:18px;visibility:hidden;}
.homeFlashContainer {margin:0; padding:0; }
.homeFlashContainer img {margin-top:7px }
#videoNav li { float:left; background-image:none; padding: 0 0 2px 2px;}
#videoList li { background:none; padding:0}
.videoItem { float:left; }

.bottom-video { margin-top:0px; margin-right:5px; }



/* Home Bottom - Information, Services, Poll Styles */
#btmInfomation, #btmServices, #btmPoll {float:left; padding:1px;}
#btmInfomation h2, #btmServices h2, #btmPoll h2 {color:#FFF; font-size:1.2em; padding:3px 0 3px 7px; margin:0;}
.btnEdit {float:right; color:#FFF; font-size:11px; font-weight:400; width:29px; text-align:center; line-height:17px; margin-right:10px;}

ul.menuList li ul li div.listSeperator { background:url(../images/dash_whatson.gif) repeat-x 0 100%; padding:0 0 10px 0; min-height:0px; height:auto !important;; height:0px; margin:0px; margin-bottom:10px; }

ul.menuList, ul.menuList li {margin:0; padding:0; background:none; list-style-image:none;}
ul.menuList li {display:inline-block; width:100%;}
ul.menuList li h3 {background: url(../images/bg_home_item.gif) repeat-x 0 100%; height: 26px; border-top:#E6E6E4 1px solid; cursor: pointer; font-size:1em; margin:0; color:#333;}
ul.menuList li h3 a {display:block; background: url(../images/arrow_right.gif) no-repeat 8px 9px;	padding:3px 0 0 20px;	color:#666; text-decoration:none;}
ul.menuList li h3 a:hover {background: url(../images/arrow_down.gif) no-repeat 8px 9px;	color:#850000;}
ul.menuList li h3.active a {background: url(../images/arrow_down.gif) no-repeat 8px 9px; color:#850000; text-decoration:none;}
ul.menuList li ul {margin:0; overflow: hidden; position: relative;	border-left:#F4F4F4 2px solid; border-right:#F4F4F4 2px solid;}
ul.menuList li ul li {}	
ul.menuList li ul li img {float:right; margin:0px; margin-left:10px;}
ul.menuList li ul li div {margin:7px 7px 7px 7px; min-height: 205px; height: auto !important; height: 205px; margin-top:0px; margin-bottom:0px;}
ul.menuList li ul li div p {margin:0 0 20px 0px;}
.drawer ul {display:none;}
.open ul {display:block;}
span.itemWrapper {background:url("../images/dash_poll.gif") repeat-x scroll 0 100% transparent; display:block; padding:5px 0px;}

span.dateSpan {color:#AAAAAA; font-size:0.9em; font-weight:normal;}

/* Resources for Past Event under Information Tab */
ul.menuList li ul.pastIcon { display:block;	border-left:none; border-right:none; margin-bottom:5px; margin-left:107px;}
ul.menuList li ul.pastIcon li { float:left; width:auto; padding-right:15px;}
ul.menuList li ul.pastIcon li a { padding-left:22px; font-size:0.9em; text-decoration:none; }
ul.menuList li ul.pastIcon li a.iconSpeech {background:url(../images/events/icon_speech.gif) no-repeat 0 0;}
ul.menuList li ul.pastIcon li a.iconOther {background:url(../images/events/icon_other.gif) no-repeat 0 0;}
ul.menuList li ul.pastIcon li a.iconQA {background:url(../images/events/icon_qa.gif) no-repeat 0 0;}
ul.menuList li ul.pastIcon li a.iconSlides {background:url(../images/events/icon_slides.gif) no-repeat 0 0;}
ul.menuList li ul.pastIcon li a.iconCompany {background:url(../images/events/icon_company.gif) no-repeat 0 0;}
ul.menuList li ul.pastIcon li a.iconPhoto {background:url(../images/events/icon_photo.gif) no-repeat 0 0;}
ul.menuList li ul.pastIcon li a.iconVideo {background:url(../images/events/icon_video.gif) no-repeat 0 0;}


/* H4 for Past Event */
li#pastEvents h4 { height:68px; padding-top:2px;}
li#pastEvents img { width:100px; height:67px;}
li#pastEvents span { font-weight:normal; color:#000000; font-size:1em; }
li#pastEvents span.itemWrapper span.resources { font-weight:bold; clear:both; float:left; font-size:0.9em  }
li#pastEvents span.itemWrapper { min-height:0px; clear:both; display:block; }


/* Pagination style */
ul.menuList li div.pagination, #btmServices ul.menuList li div.pagination {height:24px !important; min-height: 24px !important; background-color:#F5F5F5; margin:0; padding:3px 4px 0 0; text-align:right;}
ul.menuList li div.pagination img {float:none; margin:0;}
ul.menuList li div.pagination a {color:#999; font-size:10px; padding:0 4px 0 5px; text-decoration:none;}
ul.menuList li div.pagination a.active, ul.menuList li div.pagination a:hover {background: url(../images/bg_paginator.gif) no-repeat center; color:#FFF; text-decoration:none;}
ul.menuList li div.pagination img.arrow {margin:0 0 -2px 0;}
ul.menuList li div.pagination img.stroke {margin:0 2px -2px 2px;}
ul.menuList li div.pagination a.viewAll {color:#666; font-size:11px; background:none}
ul.menuList li div.pagination a:hover.viewAll {color:#666; font-size:11px; background:none; text-decoration:underline;}



#newsChooseMenu, #servicesChooseMenu {display:none; background-color:#333; color:#FFF; padding:11px;}
#newsChooseMenu th, #newsChooseMenu td, #servicesChooseMenu th, #servicesChooseMenu td {padding:0 0 10px 0;}
#newsChooseMenu th, #servicesChooseMenu th {text-align:left; width:7%;}
#newsChooseMenu td, #servicesChooseMenu td {width:43%;}
#newsChooseMenu div.chooseBtn, #servicesChooseMenu div.chooseBtn {padding:0; background:url(../images/dash_grey.gif) repeat-x left top; height:22px; padding:13px 0 0 0;}
#newsChooseMenu div.chooseBtn a, #servicesChooseMenu div.chooseBtn a {float:right; display:block; border:#858585 1px solid; font-weight:700; color:#FFF; text-align:center; width:61px; margin-left:3px;}
#newsChooseMenu div.chooseBtn a span, #servicesChooseMenu div.chooseBtn a span {display:block; border:#6E6E6E 1px solid; background-color:#4D4D4D; line-height:1.2em;}

/* Home Bottom - Information Styles 
#btmInfomation {width:363px; margin-left:2px;}
#btmInfomation h2 {background-color:#439EC0; border-bottom:#C6E2EC 3px solid;}
#btmInfomation .btnEdit {background: url(../images/home/icon_edit_info.gif) no-repeat 0 0; text-decoration:none;}*/
/* Home Bottom - Services Styles 
#btmServices {width:364px; margin-left:2px;}
#btmServices h2 {background-color:#669900; border-bottom:#D1E0B2 3px solid;}
#btmServices .btnEdit {background: url(../images/home/icon_edit_services.gif) no-repeat 0 0; text-decoration:none}
#btmServices ul.menuList li ul li div {	min-height: 205px; height: auto !important; height: 205px; margin-top:0px; margin-bottom:0px;}*/
/* Home Bottom - Poll Styles */
#btmPoll {width:229px; margin-left:2px;}
#btmPoll p {background:none;}
#btmPoll h2 {background-color:#980011; border-bottom:#E0B2B7 3px solid;}
.seeResult {background:url(../images/stroke_pagination.gif) no-repeat 1px 2px; padding:0 0 0 7px; font-size:0.9em; color:#666;}
.btnVote {text-decoration:none;display:block; float:right; text-align:center; width:56px; height:18px; background:url(../images/bg_btn_red.gif) no-repeat 0 0; font-weight:700; color:#850000; font-size: 12px; line-height:18px; }
a.btnResult {color:#921010;display:block; float:right; text-align:center; width:95px; height:18px; background:url(../images/bg_btn_redLong.gif) no-repeat 0 0; font-weight:700; color:#850000; text-decoration:none; font-size: 12px; line-height:18px; }
a.btnResult:hover { text-decoration:none;}
.landing_disclaimers { text-decoration:none; /*font-size:0.8em;*/ font-size: 10px; float:left; color:#AAAAAA;}

/* Footer Styles */
#footer {padding:5px 0px 5px 0px; margin: 10px 0px 10px 0px;}
.Scrollbar-Handle {overflow:hidden; border-left:5px solid #414141;	border-right:5px solid #414141;}
.Scrollbar-Handle-calendar {overflow:hidden; border-left:5px solid #FFFFFF;	border-right:5px solid #FFFFFF;}

.Scrollbar-Track {margin:4px 0; width:12px; height:170px; background:url(../images/bg_scroll_track.gif) repeat-y center top;}
.Scrollbar-Disabled {visibility:hidden;}

/* Place an Ad Styles */
#ad_content {float:left; width:388px; padding:0 0 0 21px; margin:48px 0 0 0; position:relative; top:-21px;}
.dashedLine { border-bottom:dashed 1px #CCCCCC;}
#ad_sidecontent {float:left; width:295px; padding:1px; margin:48px 0 0 20px; position:relative; top:-21px; border:solid 1px #EEEEEE; background:url(../images/gardientBg_sideContent.gif) repeat-x left bottom;}
	#ad_sidecontent_header {background:url(../images/header_sideContent.gif) repeat-x left top; height:25px; color:#FFFFFF; font-weight:bold; font-size:15px; padding:3px 0 0 9px;}
	#ad_sidecontent_content { padding:0 16px 0 16px; margin-bottom:32px;}
#ad_updateAccountContent {float:left; width:313px; padding:1px; margin:0 0 0 20px; position:relative; top:-21px; border:solid 1px #CCCCCC;}
	#ad_updateAccountContent_header {background:url(../images/header_sideContent.gif) repeat-x left top; height:25px; color:#FFFFFF; font-weight:bold; font-size:12px; padding:3px 0 0 9px;}
	#ad_updateAccountContent_content { padding:0 11px 0 9px; margin-bottom:32px;}
	#ad_updateAccountContent_footer { background:url(../images/updateAccountTable_footer.gif) no-repeat left top; width:316px; height:5px; font-size:0px; position:relative; top:6px; left:-2px;}
		.fieldInput_updateAccountTable { width:184px; height:20px; border:solid 1px #CCCCCC; position:absolute; right:15px;}
#ad_inquiriesContent {float:left; width:274px; padding:1px; margin:0 0 0 0px; position:relative; border:solid 1px #CCCCCC;}
	#ad_inquiriesContent_header {background:url(../images/header_sideContent.gif) repeat-x left top; height:25px; color:#FFFFFF; font-weight:bold; font-size:12px; padding:3px 0 0 9px;}
	#ad_inquiriesContent_content { padding:0 11px 0 9px;}
	#ad_inquiriesContent_footer { background:url(../images/inquiriesTable_footer.gif) no-repeat left top; width:277px; height:5px; font-size:0px; position:relative; top:6px; left:-2px;}
	#ad_inquiresContent_list { clear:both; padding-top:15px;}
.link_floatRight {font-weight:700; display:inline-block; background:url(../images/arrow_detail.gif) no-repeat 100% 2px; padding:0 18px 0 0; float:right;}
.linkIcon {font-weight:700; display:inline-block; background:url(../images/arrow_detail.gif) no-repeat 100% 2px; padding:0 18px 0 0; margin-right:15px;}
#loginRememberTable { margin-top:10px; }
	#loginRememberTable th { vertical-align:top; padding-right:5px;}
#loginTable th{ font-weight:bold; text-align:left; padding-right:7px; padding-bottom:15px;}
#updateTable th{ font-weight:bold; text-align:left; padding:7px 7px 12px 0;}
#inquiriesTable { width:100%; }
	#inquiriesTable th{ font-weight:bold; text-align:left; padding:7px 7px 12px 0;}
.fieldInput_loginTable { width:184px; border:solid 1px #CCCCCC; position:relative;}
#greyLine { height:1px; background-color:#CCCCCC; font-size:0px; line-height:0px; margin:5px 0;}
ul#ad_inquiresContent_list li {padding:0 0 10px 18px; background:url(../images/point_redArrow.gif) no-repeat 4px 8px;}

.tradeDetail table tr th.registerItem {width:22%;}

.surveyChart { background:url(../images/home/chartBottom.gif) no-repeat 15px top; width:184px; padding-left:15px;  line-height:16px; }
.surveyChart ul { width:160px; margin:0; padding:0; position:relative; list-style-image:none; height:69px; margin-bottom:30px;}
.surveyChart ul li { padding-bottom:10px;}
.surveyChart ul li.surveyChart_yaxis { background:none; position:absolute; padding:0; margin:0; color:#666666; font-size:11px; float:left; width:50px; left:-12px; z-index:10; line-height: 17px;}
.surveyChart ul li.surveyChart_result { background:none; font-size:11px; color:#666666; padding:0; margin:0; position:absolute; top:0;}
.surveyChart ul li.surveyChart_result1 { background:url(../images/home/chartResult_1.gif) repeat-x left top; height:13px; font-size:11px; color:#666666; position:relative; top:2px; }
.surveyChart ul li.surveyChart_result2 { background:url(../images/home/chartResult_2.gif) repeat-x left top; height:13px; font-size:11px; color:#666666; position:relative; top:2px; }
li.surveyChart_result1 div, li.surveyChart_result2 div { position:absolute; /*right:-24px;*/ top:-4px; color:#000000; font-weight:bold; right: -38px; width:35px; }

.pollContainer h4 {margin:10px 2px 1px 5px; background:url("../images/dash_poll.gif") repeat-x scroll 0 100% transparent;}
#votes label {}
#votes input {vertical-align:middle;}
#votes p {margin-bottom:0px;}
.pollContainer {padding:4px 4px 0 5px;}
.pollContainer input {padding:0; margin:0 5px 0 2px; vertical-align:middle; border:none;}
.pollContainer p {margin:0 2px 0px 0px; clear:both}
.pollContainer label {font-size:0.9em;}
.pollResult {}
.pollResultBtm { font-weight:bold; color:#920101; margin:35px 2px 1px 5px; clear:both;}

/* Side Login */
#login_content {float:left; width:100%; padding:1px; border:solid 1px #EEEEEE; background:url("../images/membership/bg_directory.gif") repeat-x scroll 0 100% transparent;}

/* Bulletin, Upcoming Highlights & Advocacy */
.highlights {
    float: left;
    padding: 20px;
    border: 2px solid #eee;
    margin-bottom: 20px;
	width: 97%;
}

.highlight-list {
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
}

.highlight-list li {
    width: 100%;
    float: left;
    list-style: none;
    margin: 0;
    padding: 0;
    border-bottom: 1px solid #eee;
    padding-bottom: 15px;
    margin-bottom: 15px;
}
.highlight-list li:last-child {
    border-bottom: none;
    margin: 0;
    padding: 0;
}
.highlight-list li a {
    text-decoration: none;
    font-size: 16px;
    font-weight: 700;
}
.post-metas {
    width: 100%;
    float: left;
    line-height: 38px;
    margin-top: 10px;
}
.author {
    float: left;
    font-size: 12px;
    color: #747474;
    margin-right: 15px;
}
.author img {
    float: left;
    border-radius: 50%;
    margin-right: 8px;
    border: 1px solid #ccc;
	max-width: 50px;
}
.author span {
	display: inline-block;
	padding-top: 20px;
	text-transform: uppercase;
}
.blist {
    width: 100%;
    float: left;
    margin: -15px 0 0 0;
    padding: 0;
}

.blist li {
    width: 100%;
    float: left;
    list-style: none;
    margin: 0;
    padding: 0;
    border-top: 1px solid #eee;
    padding-top: 15px;
    margin-top: 15px;
}
.blist li a {
    text-decoration: none;
    font-size: 16px;
    font-weight: 700;
}
.padding-10 {
	padding-left: 10px;
	padding-right: 10px;
}
.padding-b10 {
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
}
.event-slider {
    padding: 0px;
    background: #8f8f8d;
    margin-bottom: 20px;
}
.event-slider p{
	color: white;
    font-weight: 700;
	margin-top: 15px;
}
.event-slider span{
    font-size: 30px;
}
.book{
    font-weight: 700;
	color: white;
	text-decoration: none;
    text-transform: uppercase;
}
.book:hover{
	text-decoration: none;
}
.event-slider .post-thumb{
	margin-top: 20px;
}
.readmore {
    float: left;
    color: #000;
    font-style: italic;
    padding-bottom: 3px;
    margin-top: 10px;
    text-transform: uppercase;
}

@media (max-width:1024px)
{
	.highlights {width:100% !important;}
	#al .highlight-list {margin-top:20px !important;}
}
